#include "..\script_component.hpp"

/*
 * Function: forge_client_org_fnc_disband
 * Author: J. Schmidt
 * 
 * Description:
 * Disbands an organization if requested by the owner
 *
 * Arguments:
 * None
 *
 * Return Value:
 * Success <BOOL>
 */

private _store = call FUNC(verifyOrgStore);
private _result = _store call ["deleteOrg", []];

if (_result) then {
    TRACE_1("Organization disbanded successfully",_result);
} else {
    TRACE_1("Failed to disband organization",_result);
};

_result