#include "..\script_component.hpp"

/*
 * Function: forge_client_org_fnc_leave
 * Author: J. Schmidt
 * 
 * Description:
 * Removes a player from an organization
 *
 * Arguments:
 * None
 *
 * Return Value:
 * Success <BOOL>
 */

private _store = call FUNC(verifyOrgStore);
private _result = _store call ["leaveOrg", []];

if (_result) then {
    TRACE_1("Left organization successfully",_result);
} else {
    TRACE_1("Failed to leave organization",_result);
};

_result